https://weakdh.org/

As of 2015.05.21 at 10:15 EEST IE 11 and Safari are not vulnerable, but Chrome and Firefox are. Also the browser deployed by Android (I guess it’s a Chrome variant) is vulnerable.

Advertisements